.iconList {
    padding-top: 0;
}

.iconList [class*="IconList-liText"] {
    font-size: 1.25rem;
}

.wdStrengths [class*="title"] {
    max-width: 700px;
}

.wdStrengths [class*="ItemWithIcon"] ul {
    padding-left: 0;
}

.wdStrengths [class*="ItemWithIcon"] ul li:before {
    display: none;
}

/* LineChart */

.line-chart-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 578px) {
    .line-chart-wrapper {
        display: none;
    }
}